{
  "$schema": "https://raw.githubusercontent.com/dotnet/Nerdbank.GitVersioning/main/src/NerdBank.GitVersioning/version.schema.json",
  "version": "1.0-prerelease",
  "semVer1NumericIdentifierPadding": 4,
  "nugetPackageVersion": {
    "semVer": 2, // optional. Set to either 1 or 2 to control how the NuGet package version string is generated. Default is 1.
    "precision": "build" // optional. Use when you want to use a more or less precise package version than the default major.minor.build.
  },
  "cloudBuild": {
    "buildNumber": {
      "enabled": true
    }
  }
}